Subject: Re: [Bitcoin-development] Revisiting the BIPS process, a proposal

From: Andreas Schildbach <[email-masked]>
Date: Mon, 21 Oct 2013 17:46:47 +0200

On 10/21/2013 04:34 PM, Jeff Garzik wrote:

> I'll volunteer as the BIPS editor.
>
> There needs to be some backups with commit access to bips.git, in case
> the BIPS editor is hit by a bus or goes crazy or on vacation.  This
> can be some core devs, but I would like at least one or two folks who
> are not Satoshi-client devs on the list.  Maybe Andreas, Michael G,
> Alan R, and others working on non-Satoshi clients.

I accept the nomination as a backup (-:

So the duty of the editor is merging pull requests and/or proxying
between email and git for those who do not use git?